<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>SectionProperties (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="SectionProperties (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/SectionProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/ShadingDescriptor.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/SectionProperties.html" target="_top">Frames</a>
        </li>
        <li><a href="SectionProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.types.SEPAbstractType">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.usermodel</div>
    <h2 title="Class SectionProperties" class="title">Class SectionProperties</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html"
                       title="class in org.apache.poi.hwpf.model.types">org.apache.poi.hwpf.model.types.SEPAbstractType</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hwpf.usermodel.SectionProperties</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Cloneable</dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">SectionProperties</span>
extends <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html"
           title="class in org.apache.poi.hwpf.model.types">SEPAbstractType</a>
implements java.lang.Cloneable</pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.model.types.SEPAbstractType">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.model.types.<a
                                        href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html"
                                        title="class in org.apache.poi.hwpf.model.types">SEPAbstractType</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#BKC_EVEN_PAGE">BKC_EVEN_PAGE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#BKC_NEW_COLUMN">BKC_NEW_COLUMN</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#BKC_NEW_PAGE">BKC_NEW_PAGE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#BKC_NO_BREAK">BKC_NO_BREAK</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#BKC_ODD_PAGE">BKC_ODD_PAGE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#DMORIENTPAGE_LANDSCAPE">DMORIENTPAGE_LANDSCAPE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#DMORIENTPAGE_PORTRAIT">DMORIENTPAGE_PORTRAIT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_1_bkc">field_1_bkc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_10_grpfIhdt">field_10_grpfIhdt</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_11_nLnnMod">field_11_nLnnMod</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_12_dxaLnn">field_12_dxaLnn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_13_dxaPgn">field_13_dxaPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_14_dyaPgn">field_14_dyaPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_15_fLBetween">field_15_fLBetween</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_16_vjc">field_16_vjc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_17_dmBinFirst">field_17_dmBinFirst</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_18_dmBinOther">field_18_dmBinOther</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_19_dmPaperReq">field_19_dmPaperReq</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_2_fTitlePage">field_2_fTitlePage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_20_brcTop">field_20_brcTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_21_brcLeft">field_21_brcLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_22_brcBottom">field_22_brcBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_23_brcRight">field_23_brcRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_24_fPropMark">field_24_fPropMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_25_ibstPropRMark">field_25_ibstPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_26_dttmPropRMark">field_26_dttmPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_27_dxtCharSpace">field_27_dxtCharSpace</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_28_dyaLinePitch">field_28_dyaLinePitch</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_29_clm">field_29_clm</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_3_fAutoPgn">field_3_fAutoPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_30_unused2">field_30_unused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_31_dmOrientPage">field_31_dmOrientPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_32_iHeadingPgn">field_32_iHeadingPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_33_pgnStart">field_33_pgnStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_34_lnnMin">field_34_lnnMin</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_35_wTextFlow">field_35_wTextFlow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_36_unused3">field_36_unused3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_37_pgbProp">field_37_pgbProp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_38_unused4">field_38_unused4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_39_xaPage">field_39_xaPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_4_nfcPgn">field_4_nfcPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_40_yaPage">field_40_yaPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_41_xaPageNUp">field_41_xaPageNUp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_42_yaPageNUp">field_42_yaPageNUp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_43_dxaLeft">field_43_dxaLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_44_dxaRight">field_44_dxaRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_45_dyaTop">field_45_dyaTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_46_dyaBottom">field_46_dyaBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_47_dzaGutter">field_47_dzaGutter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_48_dyaHdrTop">field_48_dyaHdrTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_49_dyaHdrBottom">field_49_dyaHdrBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_5_fUnlocked">field_5_fUnlocked</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_50_ccolM1">field_50_ccolM1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_51_fEvenlySpaced">field_51_fEvenlySpaced</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_52_unused5">field_52_unused5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_53_dxaColumns">field_53_dxaColumns</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_54_rgdxaColumn">field_54_rgdxaColumn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_55_dxaColumnWidth">field_55_dxaColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_56_dmOrientFirst">field_56_dmOrientFirst</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_57_fLayout">field_57_fLayout</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_58_unused6">field_58_unused6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_59_olstAnm">field_59_olstAnm</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_6_cnsPgn">field_6_cnsPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_7_fPgnRestart">field_7_fPgnRestart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_8_fEndNote">field_8_fEndNote</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_9_lnc">field_9_lnc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#NFCPGN_ARABIC">NFCPGN_ARABIC</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#NFCPGN_LETTER_LOWER_CASE">NFCPGN_LETTER_LOWER_CASE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#NFCPGN_LETTER_UPPER_CASE">NFCPGN_LETTER_UPPER_CASE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#NFCPGN_ROMAN_LOWER_CASE">NFCPGN_ROMAN_LOWER_CASE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#NFCPGN_ROMAN_UPPER_CASE">NFCPGN_ROMAN_UPPER_CASE</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#SectionProperties--">SectionProperties</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.Object</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#clone--">clone</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#getNEdn--">getNEdn</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#getNfcEdnRef--">getNfcEdnRef</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#getNfcFtnRef--">getNfcFtnRef</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#getNFtn--">getNFtn</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#getRncEdn--">getRncEdn</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#getRncFtn--">getRncFtn</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNEdn-int-">setNEdn</a></span>(int&nbsp;field_64_nedn)</code>
                                    <div class="block">sprmSNEdn, [MS-DOC], v20140721, 2.6.4</div>
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNfcEdnRef-int-">setNfcEdnRef</a></span>(int&nbsp;field_65_nfcednref)</code>
                                    <div class="block">sprmSNfcEdnRef, [MS-DOC], v20140721</div>
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNfcFtnRef-int-">setNfcFtnRef</a></span>(int&nbsp;field_63_nfcftnref)</code>
                                    <div class="block">sprmSNfcFtnRef, [MS-DOC], v20140721</div>
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNFtn-int-">setNFtn</a></span>(int&nbsp;field_62_nftn)</code>
                                    <div class="block">sprmSNftn, [MS-DOC], v20140721, 2.6.4</div>
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setRncEdn-short-">setRncEdn</a></span>(short&nbsp;field_61_rncedn)</code>
                                    <div class="block">sprmSRncEdn, [MS-DOC], 20140721, 2.6.4</div>
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setRncFtn-short-">setRncFtn</a></span>(short&nbsp;field_60_rncftn)</code>
                                    <div class="block">sprmSRncFtn, [MS-DOC], 20140721, 2.6.4</div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.model.types.SEPAbstractType">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.model.types.<a
                                        href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html"
                                        title="class in org.apache.poi.hwpf.model.types">SEPAbstractType</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBkc--">getBkc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcBottom--">getBrcBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcLeft--">getBrcLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcRight--">getBrcRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getBrcTop--">getBrcTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getCcolM1--">getCcolM1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getClm--">getClm</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getCnsPgn--">getCnsPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDmBinFirst--">getDmBinFirst</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDmBinOther--">getDmBinOther</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDmOrientFirst--">getDmOrientFirst</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDmOrientPage--">getDmOrientPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDmPaperReq--">getDmPaperReq</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDttmPropRMark--">getDttmPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxaColumns--">getDxaColumns</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxaColumnWidth--">getDxaColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxaLeft--">getDxaLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxaLnn--">getDxaLnn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxaPgn--">getDxaPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxaRight--">getDxaRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDxtCharSpace--">getDxtCharSpace</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDyaBottom--">getDyaBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDyaHdrBottom--">getDyaHdrBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDyaHdrTop--">getDyaHdrTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDyaLinePitch--">getDyaLinePitch</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDyaPgn--">getDyaPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDyaTop--">getDyaTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDzaGutter--">getDzaGutter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFAutoPgn--">getFAutoPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFEndNote--">getFEndNote</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFEvenlySpaced--">getFEvenlySpaced</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFLayout--">getFLayout</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFLBetween--">getFLBetween</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFPgnRestart--">getFPgnRestart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFPropMark--">getFPropMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFTitlePage--">getFTitlePage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getFUnlocked--">getFUnlocked</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getGrpfIhdt--">getGrpfIhdt</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getIbstPropRMark--">getIbstPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getIHeadingPgn--">getIHeadingPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getLnc--">getLnc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getLnnMin--">getLnnMin</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getNfcPgn--">getNfcPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getNLnnMod--">getNLnnMod</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getOlstAnm--">getOlstAnm</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getPgbProp--">getPgbProp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getPgnStart--">getPgnStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getRgdxaColumn--">getRgdxaColumn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getUnused2--">getUnused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getUnused3--">getUnused3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getUnused4--">getUnused4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getUnused5--">getUnused5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getUnused6--">getUnused6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getVjc--">getVjc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getWTextFlow--">getWTextFlow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getXaPage--">getXaPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getXaPageNUp--">getXaPageNUp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getYaPage--">getYaPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getYaPageNUp--">getYaPageNUp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBkc-byte-">setBkc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcBottom-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcLeft-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcRight-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setBrcTop-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setCcolM1-int-">setCcolM1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setClm-int-">setClm</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setCnsPgn-byte-">setCnsPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDmBinFirst-int-">setDmBinFirst</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDmBinOther-int-">setDmBinOther</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDmOrientFirst-byte-">setDmOrientFirst</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDmOrientPage-boolean-">setDmOrientPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDmPaperReq-int-">setDmPaperReq</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDttmPropRMark-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxaColumns-int-">setDxaColumns</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxaColumnWidth-int-">setDxaColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxaLeft-int-">setDxaLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxaLnn-int-">setDxaLnn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxaPgn-int-">setDxaPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxaRight-int-">setDxaRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDxtCharSpace-int-">setDxtCharSpace</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDyaBottom-int-">setDyaBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDyaHdrBottom-int-">setDyaHdrBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDyaHdrTop-int-">setDyaHdrTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDyaLinePitch-int-">setDyaLinePitch</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDyaPgn-int-">setDyaPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDyaTop-int-">setDyaTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDzaGutter-int-">setDzaGutter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFAutoPgn-boolean-">setFAutoPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFEndNote-boolean-">setFEndNote</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFEvenlySpaced-boolean-">setFEvenlySpaced</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFLayout-byte-">setFLayout</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFLBetween-boolean-">setFLBetween</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFPgnRestart-boolean-">setFPgnRestart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFPropMark-boolean-">setFPropMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFTitlePage-boolean-">setFTitlePage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setFUnlocked-boolean-">setFUnlocked</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setGrpfIhdt-byte-">setGrpfIhdt</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setIbstPropRMark-int-">setIbstPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setIHeadingPgn-byte-">setIHeadingPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setLnc-byte-">setLnc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setLnnMin-int-">setLnnMin</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setNfcPgn-byte-">setNfcPgn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setNLnnMod-int-">setNLnnMod</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setOlstAnm-byte:A-">setOlstAnm</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setPgbProp-int-">setPgbProp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setPgnStart-int-">setPgnStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setRgdxaColumn-int:A-">setRgdxaColumn</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setUnused2-int-">setUnused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setUnused3-short-">setUnused3</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setUnused4-short-">setUnused4</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setUnused5-byte-">setUnused5</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setUnused6-short-">setUnused6</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setVjc-byte-">setVjc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setWTextFlow-int-">setWTextFlow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setXaPage-int-">setXaPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setXaPageNUp-int-">setXaPageNUp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setYaPage-int-">setYaPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setYaPageNUp-int-">setYaPageNUp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="SectionProperties--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>SectionProperties</h4>
                                <pre>public&nbsp;SectionProperties()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="clone--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>clone</h4>
                                <pre>public&nbsp;java.lang.Object&nbsp;clone()
                       throws java.lang.CloneNotSupportedException</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>clone</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.CloneNotSupportedException</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setRncFtn-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setRncFtn</h4>
                                <pre>public&nbsp;void&nbsp;setRncFtn(short&nbsp;field_60_rncftn)</pre>
                                <div class="block">sprmSRncFtn, [MS-DOC], 20140721, 2.6.4</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>field_60_rncftn</code> - unsigned 8-bit integer specifying the footnote
                                        numbering restart condition
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getRncFtn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getRncFtn</h4>
                                <pre>public&nbsp;short&nbsp;getRncFtn()</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an Rnc value specifying when and where footnote numbering restarts</dd>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setRncFtn-short-"><code>setRncFtn(short)</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setRncEdn-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setRncEdn</h4>
                                <pre>public&nbsp;void&nbsp;setRncEdn(short&nbsp;field_61_rncedn)</pre>
                                <div class="block">sprmSRncEdn, [MS-DOC], 20140721, 2.6.4</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>field_61_rncedn</code> - unsigned 8-bit integer specifying the endnote
                                        numbering restart condition
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getRncEdn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getRncEdn</h4>
                                <pre>public&nbsp;short&nbsp;getRncEdn()</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an Rnc value specifying when and where endnote numbering restarts</dd>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setRncEdn-short-"><code>setRncEdn(short)</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setNFtn-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setNFtn</h4>
                                <pre>public&nbsp;void&nbsp;setNFtn(int&nbsp;field_62_nftn)</pre>
                                <div class="block">sprmSNftn, [MS-DOC], v20140721, 2.6.4</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>field_62_nftn</code> - a number specifying the offset to add to footnote
                                        numbers
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getNFtn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getNFtn</h4>
                                <pre>public&nbsp;int&nbsp;getNFtn()</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>a 16-bit integer specifying the offset to add to footnote numbering</dd>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNFtn-int-"><code>setNFtn(int)</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setNfcFtnRef-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setNfcFtnRef</h4>
                                <pre>public&nbsp;void&nbsp;setNfcFtnRef(int&nbsp;field_63_nfcftnref)</pre>
                                <div class="block">sprmSNfcFtnRef, [MS-DOC], v20140721</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>field_63_nfcftnref</code> - an Nfc specifying the numbering format for
                                        footnotes
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getNfcFtnRef--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getNfcFtnRef</h4>
                                <pre>public&nbsp;int&nbsp;getNfcFtnRef()</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>a 16-bit integer with an Nfc specifying the numbering format for footnotes</dd>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNfcFtnRef-int-"><code>setNfcFtnRef(int)</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setNEdn-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setNEdn</h4>
                                <pre>public&nbsp;void&nbsp;setNEdn(int&nbsp;field_64_nedn)</pre>
                                <div class="block">sprmSNEdn, [MS-DOC], v20140721, 2.6.4</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>field_64_nedn</code> - a number specifying the offset to add to footnote
                                        numbers
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getNEdn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getNEdn</h4>
                                <pre>public&nbsp;int&nbsp;getNEdn()</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>a 16-bit integer specifying the offset to add to endnote numbering</dd>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNEdn-int-"><code>setNEdn(int)</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setNfcEdnRef-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setNfcEdnRef</h4>
                                <pre>public&nbsp;void&nbsp;setNfcEdnRef(int&nbsp;field_65_nfcednref)</pre>
                                <div class="block">sprmSNfcEdnRef, [MS-DOC], v20140721</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>field_65_nfcednref</code> - an Nfc specifying the numbering format for
                                        endnotes
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getNfcEdnRef--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>getNfcEdnRef</h4>
                                <pre>public&nbsp;int&nbsp;getNfcEdnRef()</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>a 16-bit integer with an Nfc specifying the numbering format for endnotes</dd>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../org/apache/poi/hwpf/usermodel/SectionProperties.html#setNfcEdnRef-int-"><code>setNfcEdnRef(int)</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/SectionProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/ShadingDescriptor.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/SectionProperties.html" target="_top">Frames</a>
        </li>
        <li><a href="SectionProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.types.SEPAbstractType">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
